From fbcd84d79b3857a0b0d288c51b0d37a2f2fa6059 Mon Sep 17 00:00:00 2001
From: James Alan Nguyen <djtubig.malicex@gmail.com>
Date: Thu, 12 May 2022 10:29:45 +1000
Subject: [PATCH 21/24] Address review comments

---
 src/gui/gui.cpp | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/gui/gui.cpp b/src/gui/gui.cpp
index f77955049..2ea1c4270 100644
--- a/src/gui/gui.cpp
+++ b/src/gui/gui.cpp
@@ -1308,7 +1308,7 @@ void FurnaceGUI::openFileDialog(FurnaceGUIFileDialogs type) {
         // TODO supply loadable formats in a dynamic, scalable, "DRY" way.
         {"All compatible files", "*.fui *.dmp *.tfi *.vgi *.s3i *.sbi *.opli *.opni *.y12 *.bnk *.ff *.gyb *.opm *.wopl *.wopn",
          "Furnace Instrument", "*.fui",
-         "Deflemask Preset", "*.dmp",
+         "DefleMask Preset", "*.dmp",
          "TFM Music Maker Instrument", "*.tfi",
          "VGM Music Maker Instrument", "*.vgi",
          "Scream Tracker 3 Instrument", "*.s3i",

